------------------- teTeX-3.0 po ----------------------------------------
Do Mai 25 18:28:58 CEST 2006
	* fixed a copyright violation, caused by distributing modified
	  files of cstex / cslatex under theri original name. The fix
	  reverts to the original files. Affected files:
		tex/cslatex/cslatex.ini
		tex/csplain/cseplain.ini
		tex/csplain/csplain.ini

------------------- teTeX-3.0 --------------------------------------------
So Feb  6 13:05:44 CET 2005
	* update fpl fonts

So Feb  6 10:03:43 CET 2005
	* update doc/programs from tetex-src tarball

Sa Feb  5 23:50:10 CET 2005
	* update antt fonts
	* update fontinst (1.928 -> 1.929)

Sa Feb  5 07:42:59 CET 2005
	* update the pdftex manual

Sa Feb  5 00:46:12 CET 2005
	* update from Heiko: graphics.cfg color.cfg

------------------- teTeX-2.99.13.20050204 -------------------------------
Fr Feb  4 23:39:56 CET 2005
	* update mempatch.sty

Do Feb  3 23:44:53 CET 2005
	* update microtype

------------------- teTeX-2.99.12.20050203 -------------------------------
Do Feb  3 21:19:53 CET 2005
	* update 2 context files (from Hans): spec-dpx.tex spec-fdf.tex
	* update doc/latex/fp/readme.fp (now defines lppl as license
	  for the package)

Di Feb  1 20:35:17 CET 2005
	* update context (2005.01.24 -> 2005.01.31)
	* update doc/index.php / doc/index.html

Di Feb  1 00:09:30 CET 2005
	* update texinfo.tex

------------------- teTeX-2.99.11.20050131 -------------------------------
So Jan 30 19:38:07 CET 2005
	* update xkeyval

So Jan 30 11:07:50 CET 2005
	* fix kpsewhich call in texshow.pl

So Jan 30 01:15:02 CET 2005
	* changed defaults for mktex.cnf: use varfonts instead of texmfvar

Fr Jan 28 07:19:42 CET 2005
	* "update" 8r.enc

Do Jan 27 23:22:53 CET 2005
	* update context (2004.01.13 -> 2005.01.24)

Do Jan 27 07:05:52 CET 2005
	* update microtype

Mi Jan 26 08:34:37 CET 2005
	* new version of nohyphbx.tex from the author

Mi Jan 26 07:29:13 CET 2005
	* update pdftex manual

Di Jan 25 06:46:28 CET 2005
	* remove doc/mex (old version of doc/polish/mex)

Mo Jan 24 20:36:30 CET 2005
	* make nohyphbx.tex plain.tex compatible (add \uccode, \lccode
	  for ^^fc /`^^dc)

Mo Jan 24 18:38:44 CET 2005
	* update l2tabuen, lineno, titlesec

Mo Jan 24 00:37:32 CET 2005
	* add DSC %%DocumentPaperSizes header for some paper definitions
	  in config.ps: A4size, letterSize, letter.

------------------- teTeX-2.99.10.20050123 -------------------------------
Fr Jan 21 22:27:31 CET 2005
	* update dk-bib

Fr Jan 21 16:44:39 CET 2005
	* update ltabptch.sty
	* add package onlyamsmath

Do Jan 20 16:10:42 CET 2005
	* update esint

Do Jan 20 09:55:37 CET 2005
	* update l2tabuen

Mi Jan 19 07:26:17 CET 2005
	* update mempatch.sty

Di Jan 18 06:54:38 CET 2005
	* update doc/polish (from Staszek)
	* rename directory tex/plain/mf-ps -> tex/plain/mimulcol
	* move metafont/base/{expr.mf,io.mf} -> metafont/misc
	* move doc/generic/{cmyk-hax,poligraf} -> doc/generic/tex-ps/{cmyk-hax,poligraf}
	* update mempatch.sty, cbgreek fonts

So Jan 16 19:47:00 CET 2005
	* update xkeyval / pst-xkey
	* update context to version 2005.01.13
	* update pstricks-add.tex

Fr Jan 14 09:24:56 CET 2005
	* update pst-gr3d

Do Jan 13 15:42:21 CET 2005
	* new default hyphen pattern file for norsk: nohyphbx.tex

Do Jan 13 08:32:10 CET 2005
	* update eulervm

Di Jan 11 23:29:06 CET 2005
	* yet another new version of the pdftex manual

Di Jan 11 19:33:56 CET 2005
	* added ntheorem

------------------- teTeX-2.99.9.20050111 -------------------------------
Mo Jan 10 16:49:51 CET 2005
	* add tex/latex/nextpage/nextpage.sty

Sa Jan  8 23:55:49 CET 2005
	* remove references to TMMath fonts from *35.map files

Sa Jan  8 21:04:40 CET 2005
	* another new version of the pdftex manual

Sa Jan  8 19:17:26 CET 2005
	* update natbib

Do Jan  6 12:42:06 CET 2005
	* update fontname file: typeface.map

Mi Jan  5 15:20:02 CET 2005
	* hm... another update of the uktug faq

Mi Jan  5 00:51:48 CET 2005
	* another new version of the pdftex manual

Di Jan  4 17:22:32 CET 2005
	* update uktug faq

Di Jan  4 09:06:07 CET 2005
	* update memoir/mempatch.sty

Mo Jan  3 15:29:57 CET 2005
	* update xkeyval

Mo Jan  3 10:12:41 CET 2005
	* fix a bug in scripts/context/perl/cont_set.pm

Sa Jan  1 18:56:01 CET 2005
	* updated doc/index.{html,php}

------------------- teTeX-2.99.8.20050101 -------------------------------
Di Dez 28 11:46:04 CET 2004
	* fix tx8r.enc -> 8r.enc in Context's map files
	* updated the pdftex manual

Mo Dez 27 19:11:08 CET 2004
	* add trchars.adj and trfonts.map (for groff support in metapost
	  support programs)

------------------- teTeX-2.99.7.20041226 -------------------------------
So Dez 26 11:23:05 CET 2004
	* add scripts/uniqleaf/uniqleaf.pl

Mi Dez 22 16:26:36 CET 2004
	* update xkeyval, pstricks-add

Mo Dez 20 20:24:28 CET 2004
	* update l2tabu, l2tabuen, memoir/mempatch.sty, minitoc

So Dez 19 20:33:00 CET 2004
	* update typeface.map

Fr Dez 17 20:26:20 CET 2004
	* update fontinst (1.927 -> 1.928)

Do Dez 16 22:09:49 CET 2004
	* added (empty) directories
	  fonts/{cmap,opentype,misc,sfd,type3,type42,truetype,lig}
	* improvements to metapost/base/mfplain.mp (send by Staszek
	  Wawrykiewicz to tex-k list and approved by Taco)
	* update t2/misccorr.sty

Di Dez 14 22:02:43 CET 2004
	* update microtype, xkeyval

Sa Dez 11 19:23:07 CET 2004
	* update doc/index.{html,php}

------------------- teTeX-2.99.6.20041211 -------------------------------
Do Dez  9 20:28:28 CET 2004
	* update texdoc.php
	* add context's .sty files for LaTeX support

------------------- teTeX-2.99.5.20041207 -------------------------------
Di Dez  7 19:38:32 CET 2004
	* update fontinstallationguide.pdf
	* update context (2004.11.23 -> 2004.12.06)

Sa Dez  4 18:01:28 CET 2004
	* update pst-3dplot.tex / pstricks-add.tex

Mi Dez  1 18:48:09 CET 2004
	* update doc/index.{html,php}

------------------- teTeX-2.99.4.20041128 -------------------------------
So Nov 28 09:48:27 CET 2004
	* update microtype, texinfo.tex, context, pst-3dplot

Fr Nov 26 22:26:18 CET 2004
	* update xkeyval

Mi Nov 24 06:28:52 CET 2004
	* update texdocphp

Di Nov 23 06:06:28 CET 2004
	* update babel

Mo Nov 22 20:21:53 CET 2004
	* update thumbpdf (v3.6 -> v3.7)

So Nov 21 11:42:32 CET 2004
	* update pst-poly, texinfo.tex

Sa Nov 20 08:31:59 CET 2004
	* thumbpdf update (v3.5 -> v3.6)

Do Nov 18 20:13:46 CET 2004
	* update context/math, microtype, babel/magyar, Catalogue

Sa Nov 13 08:48:05 CET 2004
	* update pstricks-add

Do Nov 11 23:16:01 CET 2004
	* update antt fonts (AntykwaTorunska)

Do Nov 11 08:12:29 CET 2004
	* update acronym

Mi Nov 10 20:50:08 CET 2004
	* update context (2004.10.26 -> 2004.11.06)

Di Nov  9 23:28:38 CET 2004
	* update doc/index.php / doc/index.html

------------------- teTeX-2.99.3.20041109 -------------------------------
Mo Nov  8 23:46:45 CET 2004
	* removed map files for fonts which we don't provide the metrics
	  for: wolfram.map, mathpi.map

So Nov  7 15:31:32 CET 2004
	* new version of texdoc.php
	* add missing ltnews16.dvi

------------------- teTeX-2.99.2.20041106 -------------------------------
Sa Nov  6 22:28:09 CET 2004
	* update texdoc.php

Sa Nov  6 20:53:53 CET 2004
	* add release-tetex-texmf.txt containing version info

Sa Nov  6 13:12:08 CET 2004
	* update pgf, beamer, pst-3dplot

Sa Nov  6 00:44:21 CET 2004
	* update texdoctk.dat
	* now really add bibtopic (fixed version from Stefan)

Mi Nov  3 21:09:12 CET 2004
	* added lineno (and ltabptch)
	* fix mfpic package (grafbase.mf was in wrong location)

Mi Nov  3 16:48:44 CET 2004
	* update layouts, acronym, Catalogue

Di Nov  2 07:14:16 CET 2004
	* update tex-refs

Mo Nov  1 18:11:05 CET 2004
	* update pstricks-add

So Okt 31 09:08:56 CET 2004
	* norbib and dk-bib added

Sa Okt 30 15:34:04 CEST 2004
	* update texdoc.php

Sa Okt 30 11:15:12 CEST 2004
	* update typeface.map (fontname)

Do Okt 28 11:55:16 CEST 2004
	* update doc/index.php and doc/index.html

Mi Okt 27 20:17:55 CEST 2004
	* update microtype

Mi Okt 27 09:42:53 CEST 2004
	* update Context (2004.10.19 -> 2004.10.26)

------------------- teTeX-2.99.1.20041026 -------------------------------
Di Okt 26 23:50:58 CEST 2004
	* regenerate manuals in doc/programs

Di Okt 26 16:12:40 CEST 2004
	* add esint / mh bundle

Di Okt 26 10:20:01 CEST 2004
	* copy thmtest.tex from source to doc
	* rm doc/latex/amscls/{amsrefs.dvi,textcmds.dvi} (keeping only
	  the .pdf versions)

Di Okt 26 07:40:43 CEST 2004
	* update doc/help/ctan/CTAN.sites

Mo Okt 25 21:18:30 CEST 2004
	* update m-bib (for context)

Mo Okt 25 17:45:47 CEST 2004
	* update supp-mis.tex (from Hans) to fix a clash with layouts.sty

So Okt 24 19:23:02 CEST 2004
	* update thumbpdf (cygwin fixes)
	* update l2tabuen.pdf

So Okt 24 18:27:55 CEST 2004
	* update Catalogue

So Okt 24 16:36:04 CEST 2004
	* update doc/index.php and doc/texdoc.php + friends (from Joao
	  Palhoto Matos) and doc/index.html

------------------- teTeX-2.99.0.20041023 -------------------------------
Fr Okt 22 22:46:17 CEST 2004
	* footbib added back (now LPPL)
	* amslatex update; more docs now pdf instead of dvi

Do Okt 21 22:28:02 CEST 2004
	* replace doc/latex/latex2e-html by chunced html version of
	  tex-refs (see http://www.miwie.org/tex-refs/)
	* update acronym, beamer, eepic, exam, chngpage.sty, koma-script
	  threeparttable.sty, pict2e, showlabels, Catalogue, ps4pdf, leftidx
	* update context to version 2004.10.19, additional bugfix for
	  core-job.tex from Hans

Do Okt 21 18:45:16 CEST 2004
	* update ltnews.cls (better using \pdfoutput now)

Mi Okt 20 23:04:54 CEST 2004
	* updated doc/pdftex with files from TeX Live; pdfTeX-FAQ removed
	  (too many obsolete parts in it)

Di Okt 19 11:14:31 CEST 2004
	* update listings, psnfss

So Okt 17 18:45:47 CEST 2004
	* update pstricks-add

Sa Okt 16 19:10:03 CEST 2004
	* update minitoc

Mo Okt 11 19:03:50 CEST 2004
	* update fancyhdr

Do Okt  7 18:48:01 CEST 2004
	* update microtype, textcase

Di Okt  5 07:06:14 CEST 2004
	* add files for utf8mex

Mo Okt  4 18:12:18 CEST 2004
	* letterspacing.tex (from Phil Taylor) removed for license reasons

Mon Sep 27 05:55:34 CEST 2004
	* removed tex/lambda/base/ltpatch.ltx

Sun Sep 26 19:11:25 CEST 2004
	* update doc/index.{php,html}

So Sep 26 14:50:45 CEST 2004
	* we now have the context manual: cont-eni.pdf (not exactly sure
	  when it was added)
	* update pstricks

Sa Sep 25 13:52:09 CEST 2004
	* update package microtype

Sa Sep 25 12:00:18 CEST 2004
	* package xkeyval added

Sa Sep 18 10:31:15 CEST 2004
	* add package microtype (LaTeX interface to micro-typographic
	  extensions of pdfTeX)
	* update psnfss to version 9.2 and added FPL fonts

Fr Sep 17 22:09:12 CEST 2004
	* update eplain
	* update context to version 2004.8.18

Wed Sep 15 13:56:30 CEST 2004
	* added slashed.sty by Carlisle

Mo Sep 13 00:40:51 CEST 2004
	* update package listings (to version 1.3)

So Sep  5 17:24:02 CEST 2004
	* added iso-8859-7.def

Mo Aug 23 08:22:39 CEST 2004
	* added package filecontents

Sun Aug 22 19:07:18 CEST 2004
        * update texinfo.tex

Sun Aug  1 13:07:48 CEST 2004
	* rm tex/plain/dvips/dvipsmac.tex
	* update pstricks

Fri Jul 30 15:43:35 CEST 2004
	* update pict2e, dkhyphen

Sat Jul 24 11:37:50 CEST 2004
	* get rid of symlinks in texmf tree:
	  - remove updmap generated files from this tree
	  - renamed doc/newhelpindex.html to doc/index.html

Sat Jul 24 11:11:03 CEST 2004
	* just for reference: bibtopic and multibib have been added
	  sometime ago...

Thu Jul 22 21:13:04 CEST 2004
	* add m-bib (bibtex support for context)

Tue Jul 20 22:45:53 CEST 2004
	* add beamer, pgf

Tue Jul 20 17:48:28 CEST 2004
	* add enumitem, algorithms (now GNU LPPL)

Mon Jul 19 18:00:48 CEST 2004
	* update bezos (added esindex / tensind)

Sun Jul 18 19:39:45 CEST 2004
	* add pdfcrop (to scripts + doc)
	* new location for enc-k.tex enc-p.tex enc-w.tex

Sun Jul 18 16:20:40 CEST 2004
	* update caption
	* mv doc/generic/enctex/unimap{py,diff} to source/generic/enctex

Thu Jul 15 18:19:54 CEST 2004
	* update vmargin, uk-tex-faq, Catalogue
	* fonts/afm/bitstrea/charter replaced from CTAN

------------------- teTeX-2.96.5.20040711 -------------------------------
Fri Jul  9 13:10:51 CEST 2004
	* dvipdfm.def frm graphics package dropped; using the version
	  from the dvipdfm distribution instead
	* update context

Fri Jul  9 10:49:46 CEST 2004
	* update enctex support files
	* defaults in pdftex binary no longer duplicated in
	  pdftexconfig.tex

Thu Jul  8 21:54:48 CEST 2004
	* new versions of color.cfg, graphics.cfg from Heiko

Tue Jul  6 15:26:45 CEST 2004
	* update cblig.mf grmo.mf gsxu.mf for cbgreek

Mon Jul  5 18:06:52 CEST 2004
	* rm doc/latex/koma-script/scrclass.dtx (requested by Markus Kohm)
	* add chngpage.sty
	* update xcolor

Sun Jul  4 12:15:53 CEST 2004
	* enable all available languages in language.dat

Mon Jun 28 08:57:37 CEST 2004
	* update newhelpindex.html

------------------- teTeX-2.96.4.20040627 -------------------------------
Sun Jun 27 16:48:55 CEST 2004
	* update pict2e, fontname, texinfo.tex, pstricks, babel, multirow, tocloft
	* add package appendix

Sat Jun 26 12:16:37 CEST 2004
	* update tds.dvi
	* fontname update: variant.map (updated), qx.enc (added)

Sat Jun 19 13:02:09 CEST 2004
	* added memoir

Wed Jun 16 22:30:13 CEST 2004
	* update koma-script

Mon Jun 14 05:58:19 CEST 2004
	* update lettrine

Wed Jun  9 06:22:39 CEST 2004
	* update acronym, ntgclass

Mon Jun  7 23:11:21 CEST 2004
	* update pstricks, ukrhyph

Mon Jun  7 19:49:50 CEST 2004
	* add abstract

Mon Jun  7 14:27:16 CEST 2004
	* update babel, uni2greek.otp (from TL), fancybox, geometry,
	  showlabels

Sun Jun  6 17:17:53 CEST 2004
	* update germbib, oberdiek

Sun May 30 17:58:44 CEST 2004
	* added accents.sty, checkend.sty and dotlessi.sty (all lppl) from
	  CTAN:macros/latex/contrib/bezos

Sun May 30 13:31:40 CEST 2004
        * update acronym package
        * add package xcolor

Sun May 30 12:30:40 CEST 2004
	* update koma-script

Sun May 30 07:32:38 CEST 2004
	* update pict2e

Sat May 29 22:16:37 CEST 2004
	* update lh fonts (to version 3.4i)

Thu May 27 19:22:52 CEST 2004
	* update t-amsl.tex, t-nath.tex

Sun May 23 22:53:04 CEST 2004
	* remove obsolete files: a4dutch.sty avantgar.sty doublespace.sty
	  helvetic.sty isolatin1.sty landscape.sty ncntrsbk.sty sz.sty
	  zapfchan.sty
	* consistently use tex/<format>/<package>/<filename> and
	  doc/<format>/<package>/<filename>; no longer use "misc" and
	  "styles"

Sun May 23 08:34:45 CEST 2004
	* add a few files to the documentation of subfig / subfigure
	* rm doc/latex/styles/a4.dvi doc/latex/styles/slashbox.tex

Tue May 18 20:08:04 CEST 2004
	* update caption

Wed May 12 18:03:54 CEST 2004
	* added bibunits, multibib

Tue May 11 20:19:01 CEST 2004
	* update eplain to version 2.8.2

Tue May 11 07:31:59 CEST 2004
	* update multirow.sty

Mon May 10 23:35:03 CEST 2004
	* updated newhelpindex.html (a few changes)

-------------------- teTeX-2.96.2.20040510 -------------------------------
Mon May 10 01:54:35 CEST 2004
	* slightly improve comments in dvips' config.ps
	* newhelpindex.html by Joao Palhoto Matos

Wed May  5 20:49:45 CEST 2004
	* add package preview (from preview-latex) and ps4pdf
	* add enctex tables + documenation (from
	  ftp://math.feld.cvut.cz/pub/olsak/enctex/enctex.tar.gz)

Wed May  5 15:33:20 CEST 2004
	* update context (to version 2004.4.9); fixes a very important
	  bug (latex/3657) and now adops to TDS rearrangements (for
	  texmf/scripts)

Tue May  4 08:50:02 CEST 2004
	* add definitions for a0, a1 and a2 to dvips' config.ps

Mon May  3 09:53:53 CEST 2004
	* add type1 version of doublestroke fonts

Sun May  2 11:31:50 CEST 2004
	* update texinfo.tex, footmisc, Catalogue, wasychr.mf, frhyph.tex
	* update chapterbib.sty, fontinstallationguide.pdf, l2tabuen,
	  stmaryrd, ccaption, hyphenat, layouts, supertabular
	* updates in babel (dutch+frenchb)
	* update mfpic, footmisc

Wed Apr 21 21:29:31 CEST 2004
	* update texinfo.tex, fontname map files, Catalogue

Mon Apr 19 20:58:03 CEST 2004
	* add alias for ec.enc

Sun Apr 18 22:18:52 CEST 2004
	* update texinfo.tex

Sat Apr 17 16:40:12 CEST 2004
	* update caption2
	* rm xdvi/XDvi (installed by "make install")
	* update texdoctk database

Thu Apr 15 18:29:46 CEST 2004
	* add Estonian hyphenation patterns (eehyph.tex), license: lppl
	* update lm fonts (ver. 0.92)

Fri Apr  9 02:20:23 CEST 2004
	* update texinfo.tex

Wed Apr  7 20:35:10 CEST 2004
	* update url.sty, uk-tex-faq, lshort

Sat Apr  3 10:12:36 CEST 2004
	* update doc/pdftex/base/pdftex-syntax.txt

Thu Apr  1 20:04:47 CEST 2004
	* update modes.mf
	* update fontname files (adobe.map, bitstrea.map, typeface.map, variant.map)

Sat Mar 27 18:36:37 CET 2004
	* remove elatex.ini

Fri Mar 26 20:14:38 CET 2004
	* rewrite the code in .ini files to work with non-pdftex based
	  engines

Wed Mar 24 23:30:12 CET 2004
	* add contnav.map

Tue Mar 23 20:45:43 CET 2004
	* add natural.tcx
	* update texinfo.tex

------------------- teTeX-2.96.1.20040322 -------------------------------
Mon Mar 22 19:52:55 CET 2004
	* add aleph.ini
	* "downgrade" pdftex.def (by Martin Schröder's request)
	* update ConTeXt to version 2004.3.19

------------------- teTeX-2.96.0.20040321 -------------------------------
Sun Mar 21 12:37:48 CET 2004
	* remove pdftex.cfg

Sat Mar 20 12:01:01 CET 2004
	* icelandic hyphenation added (icehyph.tex, LPPL)
	* update c-cmr.mf from CTAN:fonts/cm/sauter/base/c-cmr.mf
	* update psgo

Sat Mar 20 08:42:45 CET 2004
	* enc files move to dvips subdirectory
	* rename pdfconfig.tex to pdftexconfig.tex and adjust .ini files

Fri Mar 19 16:43:41 CET 2004
	* update uk-tex-faq

Sun Mar 14 11:43:09 CET 2004
	* update Catalogue, fontname files (map / enc), l2tabu, changebar,
	  fancyhdr, listings, ntgclass
	* added pict2e

Sun Mar 14 03:41:01 CET 2004
	* latex update: base toos graphics psnfss cyrillic babel

Sun Mar 14 01:49:35 CET 2004
	* update texinfo.tex

Wed Mar 10 22:25:51 CET 2004
	* update texinfo.tex
	* add pdfconfig.tex (replaces pdftex.cfg)
	* change all *.ini files (except tex.ini) to read pdfconfig.tex

Thu Feb 26 19:53:54 CET 2004
	* rm -f doc/fonts/marvosym/marvosym.pfb

Wed Feb 25 06:25:19 CET 2004
	* update texnames.sty, ithyph.tex

Thu Feb 19 22:27:57 CET 2004
	* rm ./fonts/map/dvips/base/psfonts.map

Tue Feb 17 18:30:36 CET 2004
	* mv fonts/type1/public/cs/README doc/fonts/cs

Tue Feb 17 06:13:46 CET 2004
	* update texinfo.tex, hyperref

Mon Feb 16 23:00:35 CET 2004
	* add import.sty

Sun Feb 15 12:40:55 CET 2004
	* adjust A4size definitions in dvips's config.ps (see IEEE
	  testflow document for explanation) and change
	  pdftexDownloadBase14 to true in updmap.cfg.

Sat Feb 14 23:10:29 CET 2004
	* update texinfo.tex, hyperref, subfig

Thu Feb 12 07:15:59 CET 2004
	* add tfm files of doublestroke fonts

Mon Feb  9 21:18:23 CET 2004
	* mv fonts/ocp/public/oinuit/ omega/ocp
	* update custom-bib (only README.413 + merlin.mbs)
	* update texinfo.tex
	* add x.mf / x.mp (to exit, just like x.tex)

------------------- teTeX-2.95.0.20040208 -------------------------------
Sun Feb  8 01:11:06 CET 2004
	* update l2tabu (german)

Fri Feb  6 22:01:42 CET 2004
	* new index.sty by David Jones (lppl)
	* add Irish hyphen patterns, gahyph.tex (gpl)

Tue Jan 27 20:08:54 CET 2004
	* update Catalogue

Mon Jan 26 20:51:40 CET 2004
	* update babel

Sun Jan 25 21:06:40 CET 2004
	* update mfpic, psgo, acronym, aeguill, caption, carlisle,
	  changebar, crop, ecltree, eso-pic, g-brief, hyperref, leftidx,
	  minitoc, ms, mwcls, rotating, sidecap
	* add subfig (also keep subfigure)
	* update t2, titlesec

Fri Jan 23 17:51:50 CET 2004
	* update footmisc

Sun Jan 18 10:20:30 CET 2004
	* update context to version 2004.1.13
	* update package eulervm, was, texinfo
	* update documentation l2tabu / l2tabuen

Sat Jan 17 16:25:07 CET 2004
	* update base35 LW fonts
	* update fontname maps: adobe.map, itc.map, typeface.map +
	documentation (doc/fonts/fontname)

Fri Jan 16 20:27:54 CET 2004
	* update context to version 2003.12.12, add t-amsl.tex and
	t-nath.tex
	* update Catalogue
	* update doc/help/ctan/CTAN.sites
	* update ae fonts (only aer5 was changed)
	* update koma-script
	* add eulervm
	* lm fonts (version 0.86) added

Thu Jan 15 21:44:20 CET 2004
	* update subfigure
	* added package totpages
	* update koma-script

Thu Jan  8 19:10:57 CET 2004
	* update rotfloat

Sun Jan  4 15:20:33 CET 2004
	* move files from omega to tex directory

Fri Jan  2 22:34:34 CET 2004
	* moved map / enc files to fonts/{map,enc}
	* top-level directories pdftex, etex and pdfetex eliminated
	  (pdftex.cfg now in tex/generic/config, but that needs to be
	  moved back to pdftex)

Fri Jan  2 17:18:07 CET 2004
	* updated url.sty, uk-tex-faq
	* change in dvips's config.ps: bitmap compression now off
	  by default.
	* LaTeX2.09-only compatible index.sty removed. Waiting for
	  re-release of David M. Jones' index package (current version
	  lacks a proper license).
	* package updates: soul, wasysym, layouts, carlisle

Fri Jan  2 14:19:19 CET 2004
	* added files from
	  ftp://math.feld.cvut.cz/pub/cstex/base/macce.tar.gz

Thu Jan  1 19:09:56 CET 2004
	* l2tabu: update + add english version
	* update framed.sty, jknappen
	* added huhyphn.tex

Fri Dec 26 13:39:57 CET 2003
	* updated footmisc
	* added doc/fonts/eurosym/testeuro.dvi

Mon Dec 15 22:33:10 CET 200
	* fix config.builtin35 (replace buildin by builtin two times)

Sun Dec 14 20:27:04 CET 2003
	* add free book + source: TeX for the Impatient

Sat Dec 13 07:59:26 CET 2003
	* update: psnfss, was, fancyvrb (nes license: Artistic License v.2)
	* update: textpos, custom-bib, lshort

Mon Nov 24 21:14:09 CET 2003
	* updmap file update: cm reenconding now only for dvipdfm

Thu Nov 13 17:06:30 CET 2003
	* update lettrine

Thu Nov  6 19:48:31 CET 2003
	* update custom-bib

Wed Nov  5 06:21:48 CET 2003
	* update cite.sty, overcite.sty, relsize.sty

Sun Sep 28 23:29:41 CEST 2003
	* update pdfpages, tocloft

Mon Sep  8 18:12:41 CEST 2003
	* updated sehyph.tex cahyph.tex. License now is lppl.

Sun Sep  7 15:19:19 CEST 2003
	* added Type1 fonts installation guide
	doc/fontinst/fontinstallationguide.pdf

Fri Sep  5 19:48:59 CEST 2003
	* pdfcrypt.sty removed; pdftex no longer supports it
	* uktug faq: update

Sat Aug 16 12:59:58 CEST 2003
	* update hyperref
	* doc/help/ctan/companion.ctan
	* added upquote.sty tex/latex/misc/upquote.sty

Thu Aug 14 19:35:48 CEST 2003
	* alltt.dvi added

Sun Aug  3 14:56:31 CEST 2003
	* update fontinst, framed.sty, threeparttable.sty, gensymb
	* removed ukhyphen.tex due to license problem
	* uktug faq updated

Wed Jul 30 18:41:46 CEST 2003
	* add Swedish TeX hyphenation file back, now license is lppl
	* add Catalan TeX hyphenation file

Thu Jul 24 03:55:07 CEST 2003
	update Catalogue, hyperref

Mon Jul 14 22:29:29 CEST 2003
	* add upquote.sty

Fri Jul  4 20:10:16 CEST 2003
	* update context

Wed Jul  2 21:50:33 CEST 2003
	* update Catalogue
	* update listings

Sun Jun 29 17:44:09 CEST 2003
	* update Catalogue
	* add package textpos (license GPL)
	* update gkpmac.tex (from CTAN:systems/knuth/local/lib)
	* update CTAN.sites
	* update natbib
	* update pdfpages
	* update uktug-faq
	* update fontname
	* update t2 package
	* update hyphenation patterns for spanish
	* update titlesec
	* update custom-bib
	* update thumbpdf
	* update sidecap
	* update mparhack
	* update cmap
	* update crop
	* update koma-script
	* update mwcls
	* update grafbase.mp
	* update was (files maintained by Walter Schmidt)
	* update hyperref
	* update mdwtools
	* update pdftex.def (from TeX Live)
	* g-brief now back (license LPPL)
	* update lshort

Sat Jun 28 13:11:07 CEST 2003
	* update listings package

Sun Jun 15 10:32:26 CEST 2003
	* no longer enable -G in config.pdf

Sun Jun  8 10:37:48 CEST 2003
	* add srhyphc.tex (hyphen patterns for Serbian language)
	* update labels package
	* remove psfig.sty (license was non-commercial only)
	* update package oberdiek
	* update package lettrine

Sun May 18 17:34:08 CEST 2003
	* update uk-tex-faq

Thu May  8 00:19:06 CEST 2003
	* update texinfo.tex
	* update fontname files
	* update Catalogue
	* update context
	* update hyperref
	* update framed.sty
	* update l2tabu.pdf
	* update CTAN.sites

Wed May  7 10:47:24 CEST 2003
	* update sidecap

Sat Apr 26 16:34:49 CEST 2003
	* update l2kurz (now: GNU Free Documentation License)
	* update LW35 fonts from CTAN:fonts/urw/base35

Sun Apr 20 10:27:09 CEST 2003
	* use belleek instead of mathtime / mathtime-plus in updmap's
	  default configuration; add more comments.
	* fd files for mathtime no longer have references to the plus
	  extensions; so they are compatible with belleek by default

Fri Apr 11 21:21:30 CEST 2003
	* slightly adjust comments in mt-yy.map / mt-plus.map

Mon Apr  7 20:34:57 CEST 2003
	* update booktabs package
	* add doc/latex/general/l2tabu

Sun Apr  6 08:28:48 CEST 2003
	* no longer have map file entries for for mathpi / lucida in
	the default map files

Fri Mar 28 10:19:27 CET 2003
	* update ragged2e

Wed Mar 26 09:58:33 CET 2003
	* update texinfo.tex, adobe.map, hyperref

Mon Mar 24 08:59:37 CET 2003
	* update minitoc, hyperref, t2, thumbpdf, context
	* add package cmap

Sun Mar 23 20:14:28 CET 2003
	* new ruhyphen package from Vladimir Volovich
	* pandora fonts + support files removed. The fonts only allow
	for non-profit use, so they are not free software.

Sun Mar 23 10:53:37 CET 2003
	* preparing vntex update: old vntex removed
	* added vntex, vnr-t1 from http://vinux.sourceforge.net/vntex
	* added urwvn-tex from http://vinux.sourceforge.net/urwvn

Sat Mar 15 09:05:00 CET 2003
	* fix b3 - b6 papersize definitions in config.ps
	* update context, tocbibind
	* update metrics for lucida bright (from
	CTAN:fonts/psfonts/bh/lucida/lucida.zip)
	* update lshort; switch from dvi to pdf for that file

Thu Mar 13 06:33:07 CET 2003
	* add subfigure.cfg

Wed Mar 12 19:52:56 CET 2003
	* UK-TUG FAQ updated
	* update Catalogue

Sat Mar  8 21:01:57 CET 2003
	* update texinfo.tex
	* add missing files of listings package

========================= teTeX-2.0.2 =================================

Fri Feb 28 13:56:15 CET 2003
	* add doc/latex/styles/multiple-span.txt
	* move dvipdfm/* to dvipdfm/config

Fri Feb 28 11:54:01 CET 2003
	* update ragged2e

Thu Feb 27 19:45:43 CET 2003
	* support uppercase mathtime fonts via aliases

Sat Feb 22 16:37:58 CET 2003
	* remove g-brief: it is not free software

Thu Feb 20 21:17:04 CET 2003
	* update shadow.sty

Wed Feb 19 21:41:44 CET 2003
	* add package mparhack and jurabib
	* listings package is back (license *is* ok!)

Sun Feb 16 14:52:16 CET 2003
	* SIunits.cfg updated (only comments have changed in a minor way)
	* replace old README by new readme in doc/latex/pdfpages
	* added sihyph23.tex (Slovenian hyphenation patterns)

============================ teTeX-2.0.1 ===================================

Sat Feb 15 19:19:42 CET 2003
	* was package added
	* update Catalogue
	* update tex/texinfo/texinfo.tex
	* mv tcdialog support files from texmf to src tarball
	* add afm files for tx/pxfonts
	* update endnotes.sty

Sun Feb  9 14:42:58 CET 2003
	* update tocbibind, wrapfig, uktug-faq

Tue Feb  4 22:32:25 CET 2003
	* updatex doc/help/tds.dvi

Tue Feb  4 06:33:23 CET 2003
	* remove ragged2e.bug

============================ teTeX-2.0 =====================================

Sun Feb  2 09:47:34 CET 2003
	* mv'ed two files from tex/platex -> tex/platex/config
	* small update to texdoctk.dat
	* update doc/polish/web2c.html (from Staszek)
	* edit pdftex/base/example.tex (commands are now in
	pdftex-syntax.txt)

Sat Feb  1 21:25:11 CET 2003
	* rename license file

Sat Feb  1 17:15:21 CET 2003
	* some teTeX documentation was moved into the src tarball

Sat Feb  1 15:07:25 CET 2003
	* update omega/encodings and otp files
	* update updmap's "internal" *35*.map files

Sat Feb  1 14:39:14 CET 2003
	* fix typos in LICENSE
	* dvips.dvi, kpathsea.dvi, texinfo.pdf, web2c.dvi: updated resp. added
	* removed texdoc.dat (new name is texdoctk.dat)
	
Sat Feb  1 11:17:04 CET 2003
	* update texinfo.tex
	* update ConTeXt
	* context/base/setup-en.pdf is back
	* updated newhelpindex.html and texdoctk.dat

Sat Feb  1 09:05:48 CET 2003
	* platex and mwcls updated (from Staszek)
	* permission fix: tex/plain/misc/fontchart.tex, fonts/pk

Fri Jan 31 18:25:05 CET 2003
	* LICENSE added
	* texinfo.tex updated
	* uktug-faq updated
	* aliases file updated for lucida bright metrics
	* texbook.tex / mfbook.tex removed (license, argh!)

Fri Jan 31 10:13:55 CET 2003
	* update texinfo.tex
	* update Catalogue
	* update koma-script

Fri Jan 31 00:25:39 CET 2003
	* updated platex docs, mimulcol.tex, verbatim.tex

Thu Jan 30 21:00:08 CET 2003
	* plain tex support for mathtime removed (license problem)

Wed Jan 29 17:14:46 CET 2003
	* update koma-script
	* update Catalogue
	* ConTeXt documentation is back: ms-cb-en.pdf
	* update wrapfig

Tue Jan 28 23:06:04 CET 2003
	* update context
	* update texinfo.tex
	* update ragged2e

Tue Jan 28 00:59:31 CET 2003
	* update footmisc

Sun Jan 26 19:45:35 CET 2003
	* update support files for lucida bright
	* update fontname maps
	* update Catalogue
	* update hyperref
	* update CTAN.sites

Sat Jan 25 14:35:01 CET 2003
	* plain.tex version 3.14159265 (from Knuth)
	* updated texbook.tex, errata.tex (from Knuth)
	* updated tocbibind package
	* small update on texdoctk database (texdoc.dat)
	* moved epsf.tex to tex/generic/misc

Thu Jan 23 17:34:28 CET 2003
	* update tex/plain/misc/fontchart.tex
	* update shapepar

Tue Jan 21 06:37:14 CET 2003
	* update tocloft package

Fri Jan 17 21:43:37 CET 2003
	* update updates.dat (claim to be teTeX-2.0), adjust texdoctk's
	  database file
	* update hyperref
	* update doc/programs
	* update koma-script
	* update texinfo.tex
	* update endnotes.sty
	* texnansi.enc texnansx.enc: remove ^M at end of lines
	* added pcrr8rn.map (for reference)

Tue Jan 14 07:20:37 CET 2003
	* updates docs for Polish TeX users (from Staszek)

Sat Jan 11 21:11:11 CET 2003
	* update yfonts, pdfpages, hyperref

Fri Jan 10 17:28:20 CET 2003
	* update ConTeXt which now has a new license. With teTeX's
	overload-license, ConTeXt is now free software "by definition"
	* updated accent.mf cmbase.mf csc.mf (from Knuth)
	* added mfbook.tex texbook.tex trapman.tex tripman.tex webman.tex
	and errata directory from knuth (in texmf/doc/knuth)

Thu Jan  9 20:34:46 CET 2003
	* from Knuth (uncopyright notice has changed): plain.mf,
	plain.tex hyphen.tex

Wed Jan  8 01:03:01 CET 2003
	* update framed.sty

Mon Jan  6 14:22:47 CET 2003
	* update Catalogue
	* update mfpic

Fri Jan  3 00:08:34 CET 2003
	* update pdftex documentation

Sun Dec 29 12:36:03 CET 2002
	* update texinfo.tex

Wed Dec 25 12:49:23 CET 2002
	* doc/context/ms-cb-en.pdf removed (silly copyright which Hans
	did not fix)
	* update texdoctk's database
	* explicit encoding for Knuth's 75 fonts in map files; this
	helps dvipdfm

Sun Dec 22 13:10:04 CET 2002
	* localized pool files now in src tarball
	* update ConTeXt (2002.12.20)

Sun Dec 22 11:37:41 CET 2002
	* update mfpic

Sat Dec 21 19:14:38 CET 2002
	* update pdftex.def

Mon Dec 16 19:29:01 CET 2002
	* update hyperref
	* update lshort doc
	* update fancyhdr

Sun Dec 15 01:14:52 CET 2002
	* fontname maps + tcx files now in texmf tree

Sat Dec  7 11:02:32 CET 2002
	* update hyperref
	* cbgreek fonts
	* added cwebman.dvi, cwebmac.tex
	* added lettrine package
	* listings package removed for copyright reason. The copyright
	  first claims to be lppl, but incompatible terms follow. Somebody
	  should contact cheinz@gmx.de.

Tue Dec  3 05:33:49 CET 2002
	* update hyperref

Sun Dec  1 19:58:37 CET 2002
	* update texinfo.tex

Mon Nov 25 19:03:21 CET 2002
	* config.ps for dvips now *really* defaults to secure mode

Tue Nov 19 22:01:34 CET 2002
	* update threeparttable.sty
	* update eso-pic

Sat Nov 16 10:46:11 CET 2002
	* update Catalogue

Fri Nov 15 20:45:42 CET 2002
	* update hyperref
	* logo*.pfb are used from Taco, so remove them from in bsr.map
	* update texinfo.tex

Fri Nov 15 19:32:20 CET 2002
	* new graph.mp, boxes.mp, plain.mp from John Hobby

Fri Nov  8 21:19:26 CET 2002
	* update hyperref

Sun Nov  3 09:28:34 CET 2002
	* update hyperref
	* update eso-pic (2002/10/30)
	* update omega.sty (from TeX Live)

Fri Nov  1 22:27:51 CET 2002
	* update texinfo.tex

Sun Oct 27 22:15:58 CET 2002
	* change updmap.cfg and add dvipdfm35.map to support dvipdfm
	via updmap

Thu Oct 24 13:35:33 CEST 2002
	* update texinfo.tex
	* update hyperref
	* remove files that are installed by "make install" by the
	src tarball
	* update ConTeXt (2002.10.16)
	* update *-pl.pool files

Wed Oct 23 00:32:34 CEST 2002
	* update pdftex.def

Mon Oct 21 21:51:52 CEST 2002
	* update custom-bib

Sat Oct 19 12:23:44 CEST 2002
	* update ccaption

Thu Oct 17 18:17:41 CEST 2002
	* update Catalogue
	* update chapterbib.sty

Thu Oct 17 00:16:32 CEST 2002
	* Adobe Utopia fonts + support files removed; the fonts are not
	free software
	* listings updated
	* fmtutil.cnf: replaced language.dat by - for formats that don't
	load language.dat
	* new b*.ini files (introduced in last pretest) have loaded plain.tex
	instead of bplain.tex
	* adobe.map / typeface.map updated

Sun Oct 13 19:52:24 CEST 2002
	* unhinted version of eurosym type1 fonts added

Sun Oct 13 02:52:57 CEST 2002
	* Omega added back
	* changebar updated
	* supertabular updated
	* a4 updated (ntgclass)
	* update ConTeXt (2002.10.11)
	* update lshort (3.22)
	* update eso-pic

Tue Oct  8 16:41:00 CEST 2002
	* uk-tug faq updated

Mon Oct  7 17:06:27 CEST 2002
	* babel updated

Fri Oct  4 11:51:55 CEST 2002
	* tocloft updated

Wed Oct  2 13:05:05 CEST 2002
	* texinfo.tex updated
	* pdfpages updated

Sun Sep 29 13:54:45 CEST 2002
	* eurosym + extsizes added

Sun Sep 22 19:33:15 CEST 2002
	* koma-script updated
	* comments in updmap.cfg corrected / improved

Sun Sep 15 19:46:42 CEST 2002
	* mfpic updated
	* custom-bib updated

Wed Sep 11 19:27:18 CEST 2002
	* clean up a few files / directories

Fri Sep  6 18:57:50 CEST 2002
	* updated koma-script

Thu Sep  5 18:59:59 CEST 2002
	* hyperref updated
	* type1cm updated
	* eso-pic updated
	* footmisc updated
	* missing *.lco files for koma-script added

Wed Sep  4 17:40:24 CEST 2002
	* updated UK-TUG FAQ

Sun Sep  1 22:02:01 CEST 2002
	* map file stuff updated, directory dvips/config cleaned up

Wed Aug 28 20:37:19 CEST 2002
	* updated footmisc

Tue Aug 27 06:18:01 CEST 2002
	* textmerg back (now public domain license)

Sun Aug 25 17:53:43 CEST 2002
	* updated hyperref
	* updated ConTeXt
	* remove omega

Tue Aug  6 05:53:42 CEST 2002
	* updated caption & caption2

Sun Aug  4 08:47:42 CEST 2002
	* updated hyperref

Thu Aug  1 11:44:59 CEST 2002
	* updated subfigure
	* updated hyperref
	* updated supertabular
	* updated layouts
	* updated SIunits

Sun Jul 28 19:01:42 CEST 2002
	* pdfpages updated
	* eso-pic updated

Wed Jul 24 22:32:22 CEST 2002
	* booktabs package back

Wed Jul  3 20:53:43 CEST 2002
	* update geometry package

Thu Jun 27 14:26:11 CEST 2002
	* graphics package (for plain tex) added

Sat Jun 22 09:33:03 CEST 2002
	* koma-script updated

Fri Jun 14 19:12:32 CEST 2002
	* context updated
	* hyperref updated
	* mathpazo fonts updated
	* footmisc.sty texinfo.tex vtex.def vtex.con updated
	* uktug-faq updated
	* documentation added: pst-blur.pdf pst-fill.pdf screnggu.dvi
	* hyperref.cfg added ("dvips" now default driver)

Wed May 29 20:39:09 CEST 2002
	* footbib removed for license reasons
	* prettyref removed for license reasons
	* context: 2002.5.26
	* hyperref: 2002/05/27 v6.72r
	* fancybox is back (artistic license)
	* picinpar is back (LPPL)
	* treesvr is back (LPPL)
	* pst-osci is back (new license)

Sun May 26 21:31:13 CEST 2002
	* euler.sty/dvi and package beton back; license now LPPL
	* thumbpdf: 3.2, 2002/05/26

Sun May 26 15:25:42 CEST 2002
	* de-tex-faq removed for copyright reasons
	* pstricks newly packed from CTAN files; removed pst-osci for
	  license reasons
	* corkpaper.dvi removed for license reasons
	* algorithms package removed for license reasons
	* package beton removed for license reasons
	* euler.sty/dvi removed for license reasons
	* booktabs removed for license reasons
	* picinpar removed for license reasons
	* fltpage removed for license reasons
	* trees.sty / treedoc removed (on
	  CTAN:macros/latex/contrib/supported/treesvr) for license reasons
	* update caption / caption2: solves license problem

Sat May 25 09:35:43 CEST 2002
	* cmbright is now back (new license) * upgrade psnfss * upgrade
	context: 2002.5.20

Mon Apr  8 21:41:11 CEST 2002
	* bbold package updated (new license)

Mon Apr  1 21:41:11 CEST 2002
	* LaTeX-FAQ-francaise removed for license reasons
	* essential.dvi removed for license reasons

Sun Mar  3 20:29:18 CET 2002
	* removed non-free pattern files for catalan, galician, slovene,
	  swedish

Thu Feb  7 21:23:29 CET 2002
	* added REVTeX 4
	* added cancel.sty
	* added leftidx package

Wed Feb  6 18:36:45 CET 2002
	* update labels package
	* added framed.sty

Tue Jan 29 20:52:23 CET 2002
	* update ms package
	* update context (beta from 2002-01-24)
	* update hyperref

Sun Jan 27 22:40:56 CET 2002
	* replaced sihyph22.tex by sihyph23.tex
	* update pdfpades
	* update thumbpdf
	* updated answer 21 of teTeX-FAQ
	* updated frhyph.tex

Sun Jan 20 14:30:24 CET 2002
	* added bahyph.tex (basque pattern file)

Fri Jan  4 12:17:50 CET 2002
	* updated soul

Thu Jan  3 20:13:03 CET 2002
	* added texdoctk
	* updated hyperref to version 2001/09/20 v6.71q

Wed Dec 26 10:33:51 CET 2001
	* updated context to v2001/12/20
	* updated uk-tug-faq to version 2.5.8a, last modified on 2001/12/15.

Sat Dec 15 19:26:36 CET 2001
	* added bold-extra.sty and cm-bold fonts

Mon Dec 10 22:27:36 CET 2001
	* new stuff from Staszek
	* update texinfo.tex

Mon Dec  3 15:23:07 CET 2001
	* fix a few file permissions
	* update parskip package
	* doc/help/Catalogue entries
	* update uk-tug-faq

Fri Nov 30 15:41:35 CET 2001
	* updated cite

Fri Nov 30 05:36:01 CET 2001
	* updated pdftex.def
	* updated hyperref

Wed Nov 28 20:04:56 CET 2001
	* polish macros + fonts updated (from TeX Live 6)
	* pstricks/*.pro updated (from TeX Live 6)
	* fonts/source/lh updated (from TeX Live 6)
	* omega macros updated (from TeX Live cvs)
	* eijkhout updated
	* ukrhyph updated
	* curves updated
	* eepic.sty updated
	* fancyvrb updated (from TeX Live 6)
	* dvipdfm.def dvips.def pdftex.def updated (from TeX Live 6)
	* mathtime macros updated
	* pb-diagram added
	* mfpic added

Tue Nov 27 20:47:40 CET 2001
	* acronym updates
	* tocbibind updates

Sun Nov 25 21:04:50 CET 2001
	* doc/latex/general/l2kurz.dvi updated
	* doc/help/Catalogue updated
	* minitoc updated
	* ms updated
	* natbib updated
	* nomencl updated
	* oberdiek updated
	* paralist updated
	* pdfpages updated
	* setspace.sty updated
	* showlabels updated
	* sidecap updated
	* stdclsdv updated
	* titlesec updated
	* tocloft updated
	* vmargin updated
	* xtab updated
	
Sun Oct 28 12:47:46 CET 2001
	* doc/help/faq/de-tex-faq updated
	
Tue Oct 23 06:01:37 CEST 2001
	* update psnfss
	* add pdfpages

Thu Sep 27 12:49:52 CEST 2001
	* update latex base, tools, graphics, babel, cyrillic to June 2001 vers.

Mon Sep 24 11:32:05 CEST 2001
	* URW fonts taken from gnu-gs-fonts-std-6.0.tar.gz since these
	are licensed under GNU GPL rather than the Aladin License
	* updates in tex/latex/misc: url.sty placeins.sty wrapfig.sty
	version.sty marvosym.sty chappg.sty picins.sty ulem.sty
	bibgerm.sty fancybox.sty parskip.sty optional.sty index.sty
	* update for seminar: semhelv.sty sem-read.me readme.pst
	* update SIunits, aeguill, ccaption, changebar, crop, custom-bib, dinbrief

Sat Sep 22 16:16:21 CEST 2001
	* update amstex
	* update eplain to version 2.8.1, Sat Nov 11 18:19:02 EST 2000

Sun Sep  9 10:18:23 CEST 2001
	* update doc/help/ctan/companion.ctan
	* update fontname maps
	* update lshort.dvi

Wed Aug 29 20:13:47 CEST 2001
	* hyperref 2001/08/19 v6.71m
	* context version 2001.7.11.16.33
	* Version 1.3 of the AE fonts
	* remove cmbright fonts + macros. The fonts have a
	self-contradicting license (it claims to be LPPL, but has
	conditions which are incompatible with LPPL):
	...
	The author explicitly reserves the right for production and
	distribution of scalable fonts (Type 1, TrueType, OpenType,
	or any other scalable font technology) based on the designs of
	the CM Bright fonts.
	* update cbgreek fonts (latest file from May 15 2001)
	* update marvosym fonts (latest file from May 1 2000)
	* update pstricks (version February 21, 2001)

Tue Jun  5 21:40:27 CEST 2001
	* updated / added polish fonts / macros

Sun Apr 22 14:21:16 CEST 2001
	* new graphics.cfg / color.cfg by Heiko Oberdiek

Fri Mar 30 14:39:17 CEST 2001
	* minor fix for tex/latex/config/graphics.cfg

Tue Dec 26 11:08:47 CET 2000
	* updated fancybox to version 1.3

Tue Oct 24 07:16:59 CEST 2000
	* added new hyphenation pattern files: nohyphb.tex and nohyphbc.tex
	plus a README.nohyph

Sun Oct  8 13:05:29 CEST 2000
	* merlin.dvi, generated by "latex merlin.mbs" added to doc subtree

Wed Oct  4 09:58:24 CEST 2000
	* added doc/latex/styles/fancybox.dvi, doc/latex/styles/blkarray.dvi

Thu Sep 28 13:29:11 CEST 2000
	* fixed a bug in teTeX-FAQ (answer 23)

Fri Aug  4 07:50:45 CEST 2000
	* updated hyperref to version 2000/05/08 v6.70f
	* updated pdftex.def to version 2000/05/31 v0.02v
	* updated ConTeX: 2000.3.27
	* AMS LaTeX updates from amsltx2.tgz amsmath2.tgz amscls2.tgz

Sun Jun 18 20:25:09 CEST 2000
	* pdftex/plain/misc/pdfcwebmac.tex removed (suggested by A. Scherer)
	* replaced /ldot by /ydieresis in dvips/base/EC.enc
	* tex/plain/dvips/dvips.tex removed
	* removed ^Z in tex/latex/misc/picins.sty
	* removed pdftex/texinfo (pdf support is now included in
	tex/texinfo/texinfo.tex)
	* updated small.tex vs. small2e.tex issue in essential.dvi
	* added lstpatch.sty for listings package

Mon May 15 20:27:21 CEST 2000
	* new dutch hyphenation pattern file (old ones removed)
	* textmerg package removed (copyright problem)

Mon Apr 24 18:47:03 CEST 2000
	* updated pdftex.def to version 2000/04/20 v0.02s
	* updated thumbpdf to version 2.4

Fri Mar  3 09:54:46 CET 2000
	* updated thumbpdf (v2.1)

Sun Feb 27 14:54:19 CET 2000
	* updated Context 2000.2.22

Sat Feb 12 15:04:59 CET 2000
	* TETEXDOC.ps was wrong due to character shifting (dvips)
	* updated Context (20000204)

Tue Feb  8 22:08:21 CET 2000
	* added "pk_resolution 600" to pdftex.cfg

Tue Feb  1 06:16:42 CET 2000
	* updated Catalogue

Mon Jan 31 19:33:34 CET 2000
	* updated Context (20000131)
	* use ot2cmr.fd ot2cmss.fd from "latex cyrillic" bundle, not
	from "latex base"

Mon Jan 31 06:24:33 CET 2000
	* updated ae fonts
	* updated chappg.sty, relsize.sty, threeparttable.sty
	* updated floatflt, crop, endfloat, footmisc, geometry, nomencl,
	scale, showlabels, soul, supertabular, mdwtools, tocbibind,
	tocloft, ccfonts

Sun Jan 30 13:15:39 CET 2000
	* removed obsolete? LH fonts in sauter package
	* added bellek fonts
	* updated hyperref (2000/01/22 v6.69c)
	* updated de-tex-faq
	* updated thumbpdf to version 1.11
	* updated amscls and amsmath packages
	* other latex related updates: graphics, cyrillic

Sat Jan 29 13:17:54 CET 2000
	* updated cbgreek fonts
	* subdirectories of makeindex removed. Files are now directly
	in texmf/makeindex.
	* added Donald Arseneau's optional.sty and selectp.sty
	* added Peter R. Wilson's xtab and ccaption packages
	* updated dinbrief
	* doc/help/Catalogue
	* updated gsftopk's render.ps

Thu Jan 27 07:57:11 CET 2000
	* updated dinbrief

Wed Jan 26 20:31:44 CET 2000
	* updated context (version 2000.1.25)
	* updated latex: <1999/12/01> patch level 1
	* other latex related updates: tools

Tue Jan 18 08:52:26 CET 2000
	* updated context (version from 2000/01/11)

Wed Jan 12 07:41:53 CET 2000
	* updated thumbpdf to version 1.10

Mon Jan 10 21:22:20 CET 2000
	* updated bibgerm.sty

Wed Jan  5 07:44:28 CET 2000
	* update AMS document classes and amsmath to version 2.0

Mon Jan  3 19:26:11 CET 2000
	* update parskip.sty (revised version from Robin)
	* update comment.sty  to version 3.6
	* update frhyph.tex to version 2.9
	* update context

Fri Dec 31 14:53:27 CET 1999
	* updated URW fonts (LW35 set) by the files contained in the
	ghostscript-fonts-std-6.0.tar.gz archive

Thu Dec 23 10:11:58 CET 1999
	* update babel to v3.6Z
	* update cyrplain and citehack.sty; added misccorr.sty to t2 package
	* updated uktug-faq
	* updated hyperref to version 1999/12/01 v6.67g

Sun Dec 19 09:46:38 CET 1999
	* fixed rwi-\space in tex/plain/dvips/epsf.tex

Tue Nov 23 22:04:46 CET 1999
	* updated context
	* updated texinfo macros
	* updated hyperref
	* updated thumbpdf to version 1.9

Wed Nov 10 08:47:45 CET 1999
	* updated hyperref to version v6.67c

Fri Sep  3 13:50:51 CEST 1999
	* updated thumbpdf to version 1999/08/08 v1.7
	* updated hyperref to version 6.65d
	* updated pdftex.def to version v0.02p
	* updated babel to version v3.6z
	* updated ruhyphen to Version 1.3 (August 25, 1999)
	* updated ukrhyph
	* updated context to version 1999.8.20
	* updated Catalogue
	* updated CTAN.sites
	* updated de-tex-faq
	* updated uktug-faq
	* updated listings package
	* updated titlesec package
	* updated tocloft package
	* updated texinfo.tex
	* updated minitoc package
	* added csplain, cslatex support

Fri Aug 20 18:34:25 CEST 1999
	* update babel to version v3.6y

Sun Aug  8 19:49:55 CEST 1999
	* Catalogue updated
	* pstricks changes: added files palette.sty, pst-blur.sty,
	pst-gr3d.sty, pst-slpe.sty; comment changes in pst-blur.pro and
	pst-slpe.pro
	* update to LaTeX2e <1999/06/01> patch level 1: base, cyrillic, graphics, tools
	* updated stmaryrd (new copyright)
	* updated fontname maps
	* updated uktug-faq
	* added webmac.tex and pdfcwebmac.tex to pdftex/plain/misc
	* added ukrhyph package for Ukrainian hyphenation support
	* updated context package
	* updated ccfonts package
	* updated changebar package
	* updated hyperref package
	* updated jknappen package
	* updated listings package
	* updated ms package
	* updated nomencl package
	* updated overpic package
	* updated showlabels package
	* updated t2 and cyrplain packages
	* updated texinfo package
Tue Jul  6 19:49:35 CEST 1999
	* texmf-1.0 release
